Subject: Ticket Assigned - 9660302286
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sat, 15 May 2021 08:36:14 +0000

Hi Wael amir,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  9660302286 Hello this is in regards to order 9660302286. I ordered the mandarin collar shirt in white but received the dark blue color. What can be done about this? I already removed the tags as I thought maybe I was wrong and ordered the wrong color. But then I checked my email and I did in fact order the white one. Can someone help me with this please ?? Thanks 

Sent from my iPhone
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2572639